
html[lang="ru"] #wb_header { background: #d11717 none no-repeat scroll left top; height: 150px; }
html[lang="ru"] #wb_main { background: transparent none repeat scroll left top; height: 1220px; }
html[lang="ru"] #wb_footer { background: transparent none repeat scroll left top; height: 80px; }
body { background: transparent none no-repeat scroll center center; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
html[lang="ru"] body, html[lang="ru"] .wb_sbg { min-width: 1200px; min-height: 1450px; }
html[lang="ru"] .root { width: 1200px; height: 1450px; overflow: visible; min-height: 1450px; }
#wb_element_instance361 { left: 650px; top: 112px; min-width: 550px; width: 550px; min-height: 38px; height: 38px; display: block; z-index: 1154; }
#wb_element_instance361 ul { background: #ffffff none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance361, #wb_element_instance361 ul { text-align: left; }
#wb_element_instance361 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance361 li { margin: 10px 5px 0px 5px; }
#wb_element_instance361 li a { text-transform: none; border: 0px none #000000; padding: 0px 20px 10px 20px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance361 li.over > a, #wb_element_instance361 li:focus > a { border: 0px none #ffffff; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #d11717; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance361 li.active > a { border: 0px none #ffffff; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #d11717; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance361:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance361:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance361:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance362 { left: 10px; top: 0px; min-width: 560px; width: 560px; min-height: 67px; height: 67px; display: block; z-index: 1140; }
#wb_element_instance363 { left: 920px; top: 20px; min-width: 270px; width: 270px; min-height: 46px; height: 46px; display: block; z-index: 1152; }
#wb_element_instance364 { left: 880px; top: 20px; min-width: 30px; width: 30px; min-height: 20px; height: 20px; display: block; z-index: 1153; }
#wb_element_instance364 img { width: 30px; height: 20px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance365 { left: 880px; top: 40px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 1051; }
#wb_element_instance365 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance366 { left: 0px; top: 112px; min-width: 650px; width: 650px; min-height: 38px; height: 38px; display: block; z-index: 1155; }
#wb_element_instance366 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #ffffff; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 650px; height: 38px; }
#wb_element_instance367 { left: 69px; top: 325px; min-width: 340px; width: 340px; min-height: 454px; height: 454px; display: block; z-index: 1033; }
#wb_element_instance368 { left: 15px; top: 315px; min-width: 49px; width: 49px; min-height: 49px; height: 49px; display: block; z-index: 751; }
#wb_element_instance368 img { width: 49px; height: 49px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance369 { left: 15px; top: 488px; min-width: 50px; width: 50px; min-height: 47px; height: 47px; display: block; z-index: 752; }
#wb_element_instance369 img { width: 50px; height: 47px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance370 { left: 15px; top: 399px; min-width: 51px; width: 51px; min-height: 47px; height: 47px; display: block; z-index: 753; }
#wb_element_instance370 img { width: 51px; height: 47px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance371 { left: 15px; top: 747px; min-width: 50px; width: 50px; min-height: 45px; height: 45px; display: block; z-index: 1028; }
#wb_element_instance371 img { width: 50px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance372 { left: 15px; top: 577px; min-width: 51px; width: 51px; min-height: 45px; height: 45px; display: block; z-index: 1030; overflow: hidden; }
#wb_element_instance372 img { width: 59px; height: 52px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance373 { left: 15px; top: 665px; min-width: 50px; width: 50px; min-height: 46px; height: 46px; display: block; z-index: 1032; overflow: hidden; }
#wb_element_instance373 img { width: 56px; height: 51px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance374 { left: 1px; top: 19px; min-width: 380px; width: 380px; min-height: 24px; height: 24px; display: block; z-index: 1199; }
#wb_element_instance375 { left: 1000px; top: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 1155; }
#wb_element_instance376 { left: 960px; top: 20px; min-width: 40px; width: 40px; min-height: 30px; height: 30px; display: block; z-index: 1198; }
#wb_element_instance376 img { width: 40px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance377 { left: 0px; top: 0px; min-width: 1200px; width: 1200px; min-height: 1px; height: 1px; display: block; z-index: 1154; }
#wb_element_instance378 { left: 110px; top: 873px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 820; }
#wb_element_instance379 { left: 10px; top: 920px; min-width: 390px; width: 390px; min-height: 300px; height: 300px; display: block; z-index: 819; }
#wb_element_instance379 form .form-area-field { height: 72px; }
#wb_element_instance379 form td { text-align: right; }
#wb_element_instance379 form tr.area-row > th { height: 1%; }
#wb_element_instance379 form tr.area-row > td { height: 1%; }
#wb_element_instance380 { left: 10px; top: 865px; min-width: 390px; width: 390px; min-height: 40px; height: 40px; display: block; z-index: 784; }
#wb_element_instance380 > .wb_shp { background: #d11717 none repeat scroll left top; border: 5px none #C0C0C0; opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 390px; height: 40px; }
#wb_element_instance381 { left: 460px; top: 55px; min-width: 730px; width: 730px; min-height: 685px; height: 685px; display: block; z-index: 476; }
#wb_element_instance382 { left: 470px; top: 10px; min-width: 370px; width: 370px; min-height: 24px; height: 24px; display: block; z-index: 512; }
#wb_element_instance383 { left: 450px; top: 0px; min-width: 750px; width: 750px; min-height: 40px; height: 40px; display: block; z-index: 199; }
#wb_element_instance383 > .wb_shp { background: #d11717 none repeat scroll left top; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 750px; height: 40px; }
#wb_element_instance384 { left: 0px; top: 0px; min-width: 430px; width: 430px; min-height: 290px; height: 290px; display: block; z-index: 566; }
#wb_element_instance384 img { width: 430px; height: 290px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance385 { left: 0px; top: 1150px; display: block; z-index: 9000; }
#wb_element_instance386 { left: 0px; top: 90px; display: block; z-index: 9999; }


#wb_element_instance362 p:last-child { margin-bottom: 0; }
#wb_element_instance363 p:last-child { margin-bottom: 0; }
#wb_element_instance367 p:last-child { margin-bottom: 0; }
#wb_element_instance374 p:last-child { margin-bottom: 0; }
#wb_element_instance375 p:last-child { margin-bottom: 0; }
#wb_element_instance377 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #080808;; }
#wb_element_instance378 p:last-child { margin-bottom: 0; }
#wb_element_instance379 form tr.form-footer > td { height: 20px; }
#wb_element_instance381 p:last-child { margin-bottom: 0; }
#wb_element_instance382 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
